ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "rusticdelight:baked_potato_slices"
    },
    {
      "item": "miners_delight:vegan_patty"
    },
    {
      "item": "farmersdelight:onion"
    },
    {
      "item": "farmersdelight:cooked_rice"
    },
    {
      "item": "minecraft:bowl"
    }
  ],
  "result": {
    "item": "miners_delight:vegan_steak_and_potatoes"
  }
    })
    event.remove({output:'miners_delight:vegan_steak_and_potatoes'})
})